<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="ContactsCropDialog" parent="AdwWindow">
    <property name="modal">True</property>
    <property name="default-width">400</property>
    <property name="default-height">400</property>

    <child>
      <object class='GtkShortcutController'>
        <child>
          <object class='GtkShortcut'>
            <property name='trigger'>Escape</property>
            <property name='action'>action(window.close)</property>
          </object>
        </child>
      </object>
    </child>

    <property name="content">
      <object class="AdwToolbarView" id="toolbar_view">
        <child type="top">
          <object class="AdwHeaderBar">
            <property name="show-start-title-buttons">False</property>
            <property name="show-end-title-buttons">False</property>
            <property name="show-title">False</property>

            <child type="start">
              <object class="GtkButton">
                <property name="label" translatable="yes">_Cancel</property>
                <property name="use-underline">True</property>
                <property name="receives-default">True</property>
                <property name="action-name">window.close</property>
                <property name="can-shrink">True</property>
              </object>
            </child>

            <child type="end">
              <object class="GtkButton" id="done_button">
                <property name="label" translatable="yes">_Done</property>
                <property name="use-underline">True</property>
                <property name="action-name">crop</property>
                <property name="can-shrink">True</property>
                <style>
                  <class name="suggested-action"/>
                </style>
              </object>
            </child>
          </object>
        </child>
      </object>
    </property>
  </template>
</interface>
